dev_job_data:
  history:
  - build_id: 1
    uri: job/Ndev__gnss-info__ubuntu_focal_amd64/1/
    stamp: 1700582830.392
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 6
  latest_build:
    skipped: 0
    failed: 0
    total: 6
  base_url: https://build.ros.org/
  total_builds: 1
  job_health: 100
  job_health_icon: icon-health-80plus
